body {
color: #333;
font-family: Lucida Grande, Lucida Sans Unicode, sans-serif;
font-size: 83%;
margin: 0;
padding: 0;
width: 100%;
text-align: center;
height: 100%;
line-height: 1.4em;
background: #5fa3a8 url(http://ra-info.org/themes/theme_rainfo/images/bg2.gif) top center repeat;
}

html {
margin: 0;
padding: 0;
height: 100%;
}

.clearfix:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

.clearfix { display: inline-block;}

html[xmlns] .clearfix {display: block;}

* html .clearfix { height: 1%;}


#wrapper{
position: relative;
margin: 0;
padding: 30px 0 120px 0;
text-align: center;
width: 100%;
min-height: 100%;		
height: auto !important;	
height: 100%;
background: url(http://ra-info.org/themes/theme_rainfo/images/headerbg2.gif) top center repeat-x;
}

#container{
margin: 0 auto 30px auto;
padding: 15px;
width: 960px;
min-height: 100%;		/* Min height for modern Browser */
height: auto !important;	/* !important-Rule for modern Browser */
height: 100%;/* Min height for IE (<7) */
border: 1px solid #929797;
box-shadow: 0px 10px 20px #555;
-webkit-box-shadow: 0px -0px 20px #234f52;
background:rgb(246,245,245);
background:rgba(246,245,245,0.8);
-ms-filter:alpha(opacity=80);
filter:alpha(opacity=80)
}

#pagebody {
position: relative;
margin: 0;
padding: 0;
width: 960px;
text-align: left;
background-color: #f6f5f5;
min-height: 800px;
}

#header {
position: relative;
margin: 0;
padding: 0;
height: 244px;
}

#social {
position: absolute;
top: 20px;
right: 0;
width: 260px;
padding: 0;
}

#social img a {
margin: 0;
padding: 0;
outline: 0;
cursor: pointer;
}

#logo {
margin: 0;
padding: 20px 30px;
height: 150px;
}

#menu {
margin: 0;
padding: 5px 0;
width: 960px;
text-align: left;
background: #e6f1f1;
}

ul.nav-header {
list-style: none;
margin: 0;
padding: 0 20px;
width: 910px;
display: table;
text-align: left;
}

ul.nav-header li {
float: left;
margin: 3px 0;
padding: 5px 15px;
}

ul.nav-header li:before {
content: "/";
color: #999;
}

ul.nav-header li:after {
content: "/";
color: #999;
}

ul.nav-header li a {
margin: 0;
padding: 3px;
outline: 0;
color: #333;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
}

ul.nav-header li a:visited, ul.nav-header li a:active {
color: #666;
}

ul.nav-header li:hover, ul.nav-header li a:hover, ul.nav-header li.nav-selected, ul.nav-header li.nav-selected a, ul.nav-header li.nav-path-selected, ul.nav-header li.nav-path-selected a {
color: #4c8e92;
}

ul.nav-header li.nav-selected:before, ul.nav-header li.nav-selected:after {
color: #4c8e92;
}


#maincontent {
position: relative;
margin: 0;
padding: 0;
width: 100%;
min-height: 800px;
}

#maincontent, #content.home, #middle, #sidebar, #sidebar.home  {
white-space: pre;           /* CSS 2.0 */
white-space: pre-wrap;      /* CSS 2.1 */
white-space: pre-line;      /* CSS 3.0 */
white-space: -pre-wrap;     /* Opera 4-6 */
white-space: -o-pre-wrap;   /* Opera 7 */
white-space: -moz-pre-wrap; /* Mozilla */
white-space: -hp-pre-wrap;  /* HP Printers */
word-wrap: break-word;      /* IE 5+ */
}

#widecontent {
position: relative;
margin: 0;
padding: 30px;
width: 100%;
min-height: 800px;
}

#content.home {
margin: 0;
padding: 40px 20px 40px 30px;
width: 370px;
}

#secondary {
float:right;
margin: 60px 0 0 0;
padding: 0;
width: 530px;
}

#secondary .banner {
margin: 0 20px 0 0;
padding: 10px 20px;
background-color: #e6f1f1;
}

#secondary p, #content.home p {
margin: 0 0 10px 0;
}

#sidebar {
float:right;
margin: 40px 0 0 10px;
padding: 0 20px;
width: 240px;
}

#sidebar.home {
margin: 20px 0 30px 0;
padding: 0 20px;
width: 220px;
line-height: 1.3em;
font-size: 0.9em;
border-left: 1px solid #7ecddd;
}

#pagetitle {
margin: 0;
padding: 0;
width: 220px;
}

#pagetitle h1, #pagetitle h2 {
margin: 0;
padding: 0;
}

#pagetitle a {
text-decoration: none;
}

#pagetitle a:hover {
text-decoration: underline;
}

#sidebarnav {
margin: 0;
padding: 0 20px;
width: 200px;
font-size: 0.9em;
border-left: 1px solid #7ecddd;
}

#sidebarnav ul.subnav, #sidebarnav ul.nav {
list-style: none;
position: static;
display: block;
margin: 0;
padding: 0 0 10px 0;
text-align: left;
}

#sidebarnav ul.subnav li, #sidebarnav ul.nav li {
margin: 0 0 15px 0;
padding: 0;
line-height: 1.3em;
}

#sidebarnav ul.subnav li a, #sidebarnav ul.nav li a {
margin: 0;
padding: 0;
font-size: 1.15em;
text-decoration: none;
}

#sidebarnav ul.subnav li a:hover, #sidebarnav ul.subnav li a.nav-selected, #sidebarnav ul.subnav li a.nav-path-selected, #sidebarnav ul.nav li a:hover, #sidebarnav ul.nav li a.nav-selected, #sidebarnav ul.nav li a.nav-path-selected {
color: #238d94;
text-decoration: underline;
}

#sidebarnav ul.subnav li ul, #sidebarnav ul.nav li ul {
list-style: none;
margin: 6px 0 8px 10px;
padding: 0;
text-transform: none;
font-size: 1em;
}

#sidebarnav ul.subnav li ul li, #sidebarnav ul.nav li ul li {
list-style: none;
margin: 6px 0;
padding: 0;
}

#sidebarnav div.ccm-page-list h3 {
margin: 5px 0;
padding: 0;
font-size: 1.1em;
}

#sidebarnav div.ccm-page-list h3 a {
color: #333;
}

#sidebarnav div.ccm-page-list h3 a:hover {
color: #238d94;
text-decoration: underline;
}

#middle {
float: left;
margin: 20px 0 40px 0;
padding: 0 0 0 20px;
width: 220px;
font-size: 0.9em;
border-left: 1px solid #7ecddd;
}

#content {
margin: 0;
padding: 60px 30px;
width: 600px;
}

#content img {
margin-right: 20px;
border: 3px solid #dcdfdf;
}

#content ul {
list-style-type: square;
margin: 5px 0;
padding: 0;
font-size: 1.1em;
}

#content ul li {
margin: 10px 30px;
padding: 0;
}

#content ol {
margin: 5px 0 5px 20px;
padding: 0;
font-size: 1em;
}

#content ol li {
margin: 5px 0;
padding: 0;
}

#footer {
margin: 0;
padding: 20px 0;
min-height: 120px;
background: #a9cdd1;
color: #000;
}

#meta {
margin: 0 auto;
padding:0;
width: 960px;
}

#meta a {
color: #555;
}

#meta a:hover, #meta a:active {
color: #000;
}

#meta ul.nav {
list-style: none;
margin: 20px 0;
padding: 0;
}

#meta ul.nav:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

#meta ul.nav { display: inline-block;}

html[xmlns] #meta ul.nav {display: block;}

* html #meta ul.nav { height: 1%;}

#meta ul.nav li {
display: block;
float: left;
list-style: none;
margin: 0 20px 0 0;
padding: 0;
max-width: 100px;
text-align: left;
}

#meta ul.nav li a {
margin: 0;
padding: 0;
}

/****************Expander********************************************/

#content div.ccm-remo-expand {
margin: 5px 0;
}

#content div.ccm-remo-expand-closed, #content div.ccm-remo-expand-open {
margin: 0;
padding: 0 0 10px 30px;
color: #238d94;
font-size: 1.1em;
}

#content div.ccm-remo-expand-content {
padding: 0 0 10px 0;
}



/**Blog Styles*******************************************************/

#maincontent div.title h3 a, #content div.title h3 a, #subcontent div.title h3 a {
color: #777;
font-size: 1.4em;
text-decoration: none;
}

#maincontent div.title h3 a:hover, #content div.title h3 a:hover, #subcontent div.title h3 a:hover {
color: #238d94;
text-decoration: underline;
}

div.title h4, p.meta {
font-size: 0.9em;
text-transform: none;
margin: -5px 0 20px 0;
}

div.entry {
padding-bottom: 10px;
}

hr.blog-entry-divider {
margin: 0 0 20px 0;
height: 1px;
width: 80%;
background-color: #7ecddd;
color: #7ecddd;
border: none;
}

div.ccm-next-previous-wrapper {
padding: 20px 0 5px 0;
border-bottom: solid 1px #7ecddd;
}

div.ccm-search-block-tag-cloud-wrapper ul.ccm-search-block-tag-cloud, div.ccm-tags-display ul.ccm-tag-list
{list-style-type: none; margin: 0px; padding: 0px}
div.ccm-search-block-tag-cloud-wrapper ul.ccm-search-block-tag-cloud li, div.ccm-tags-display ul.ccm-tag-list li
{margin: 0; padding: 0; display: inline-block;font-size: 10px;}
div.ccm-search-block-tag-cloud-wrapper ul.ccm-search-block-tag-cloud li a, div.ccm-tags-display ul.ccm-tag-list li a
{border: none; background: transparent;padding: 4px; display: inline-block; text-decoration: none; vertical-align: middle;}
div.ccm-search-block-tag-cloud-wrapper ul.ccm-search-block-tag-cloud li a:hover, div.ccm-tags-display ul.ccm-tag-list li a:hover
{color: #7ecddd;border:none;background:transparent;}
div.ccm-search-block-tag-cloud-wrapper ul.ccm-search-block-tag-cloud li:first-child, div.ccm-tags-display ul.ccm-tag-list li:first-child {float: left; margin-right: 20px; white-space: nowrap; padding: 0px; margin-left: 0px}
* html ul.ccm-search-block-tag-cloud li {float: left; margin-right: 20px; white-space: nowrap; padding: 0px; margin-left: 0px}


/**End Blog Styles**/


/**Form styles*************************************************************/
#search {
margin: 0 0 10px 0;
padding: 0;
width: 250px;
height: 30px;
text-align: left;
}

#search h3, #search h4, #social #searchResults, #social .ccm-pagination {
display: none;
}

#search input[type="text"] {
margin: 0;
height: 20px;
width: 200px;
font-size: 12px;
padding: 2px 3px 1px 3px;
color: #000;
border: solid 1px #c8dcdd;
background: #e6f1f1;
}

#search input[type="submit"] {
background: url(http://ra-info.org/themes/theme_rainfo/images/search.gif) bottom left no-repeat;
border: none;
color: #000;
font-size: 0px;
cursor: pointer;
margin: 0;
padding: 0;
height: 37px;
width: 32px;
vertical-align: middle;
}

#search input[type="submit"]:hover {
color: #444;
border: none;
}

.searchResult h3 a {
margin-top: 5px;
}

.searchResult .searchHighlight {
background-color: #696969;
}

#content div.field label {
display: block
}


#content input[type="text"], .guestBook-formBlock input[type="text"], div.field input[type="email"] {
margin: 5px 0 20px 0;
height: 18px;
width: 200px;
font-size: 12px;
padding: 2px 3px 1px 3px;
color: #000;
border: solid 1px #c8dcdd;
background: #e6f1f1;
}

#content textarea, .guestBook-formBlock textarea {
margin: 20px 0;
padding: 3px;
color: #000;
border: solid 1px #c8dcdd;
background: #e6f1f1;
}

#content input[type="submit"], submit.ccm-input-submit {
text-transform: uppercase;
background: #777;
color: #f6f5f5;
border: solid 1px #666;
cursor: pointer;
margin: 0;
padding:  1px 3px 3px 3px;
font-size: 1em;
height: 23px;
vertical-align: middle;
}

#content div.buttons {
margin: 20px 0;
}

#content input[type="submit"]:hover, .guestBook-formBlock input[type="submit"]:hover {
color: #e6f1f1;
border: solid 1px #ccc;
}

/**Guestbook******************************************************************/

div.guestBook-entry {
padding:4px 0 4px 0;
margin:6px 0 12px 0;
}

.guestBook-entry div.contentByLine {
color: #fff;
margin-bottom: 4px;
}

.guestBook-entry div.guestBook-manage-links {
font-size:.8em;
color:#333333;
text-align:right;
float:right;
padding-left:8px; 
}
.guestBook-formBlock {
margin:12px 0 12px 0;
}
.guestBook-formBlock label {
display:block;
}
.guestBook-formBlock textarea {
width:100%;
height: 150px;
margin: 12px 0 12px 0;
}
.guestBook-formBlock .note {
font-size:10px;
}

.guestBook-formBlock span.error, div#guestBook-formBlock-<?php echo $controller->bID?> span.error {
color:#990000;
text-align:left;
}

/**End Form styles**/

#footer {
position: absolute;
bottom: 0;
left: 0;
padding: 0;
width: 100%;
text-align: center;
}






